Subject: Re: LW 5.0 - Surfaces in modeler
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sun, 21 Apr 1996 14:51:14 -0700

On Thu, 18 Apr 1996, [email-masked] (Flemming V. Larsen) wrote:
>
>Do I understand this right:
>
>You can import an object from layout to modeler modify the surfaces (texture 
map-
>ping etc.) and then export it back to layout?

	No, only the simplest surface paramters are changable in LWM.

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **